Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_init_world

## Name

librdf_init_world -- Initialise the library (DEPRECATED)

## Synopsis

``void `librdf_init_world`` (char * `digest_factory_name`, void* `not_used2`);`

## Arguments

`digest_factory_name`

  Name of digest factory to use

`not_used2`

  Not used

## Description

Use librdf_new_world and librdf_world_open on librdf_world object

See librdf_world_set_digest_factory_name and librdf_world_set_uris_hash for documentation on arguments.

<<< Previous | Home | Next >>>
librdf_world_set_digest | Up | librdf_destroy_world